<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\Zone;

class ZoneSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
 public function run()
    {
        $zones = ['Zone1', 'Zone2', 'Zone3', 'Zone4','Zone5'];

        foreach ($zones as $zoneName) {
            Zone::updateOrCreate(
                ['name' => $zoneName],
                ['name' => $zoneName]
            );
        }
    }
}
